@charset "Shift_JIS";
#wrapper h2 {
	padding-left: 80px;
	padding-bottom: 30px;
	padding-top: 15px;
}
#containerA {
	width: 140px;
	float: left;
	padding-left: 110px;
	font-size: 1em;
	color: #666666;
}
#containerA h3 {
	font-size: 1em;
	color: #666666;
	padding-top: 20px;
	letter-spacing: 0.1em;
}
#containerA li {
	padding-top: 5px;
	padding-bottom: 35px;
	padding-left: 20px;
	background-image: url(images/li_icon.jpg);
	background-repeat: no-repeat;
	background-position: 0.2em 24%;
}
#containerB {
	width: 220px;
	float: left;
	color: #666666;
	padding-left: 40px;
	padding-bottom: 30px;
}
#containerB h3 {
	font-size: 1em;
	color: #666666;
	padding-top: 20px;
}
#containerB li ,#containerD li {
	font-size: 0.8em;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/li_icon.jpg);
	background-repeat: no-repeat;
	background-position: 3% 50%;
}
#containerD {
	color: #666666;
	width: 230px;
	float: left;
	font-size: 1em;
	padding-top: 20px;
	padding-left: 20px;
}
.bottomPadding5 {
	padding-bottom: 5px;
	font-size: 1em;
}
.leftPadding10 {
	padding-left: 10px
}
.pageTop {
	clear: left;
	padding-left: 83%;
}
.aboutLink {
	font-size: 0.7em;
	padding-top: 8px;
	padding-bottom: 25px;
	padding-left: 10px;
}
